### Method

# Camel NetworkSettings set_port

since: 3.4

#### Declaration [src]

    void
    camel_network_settings_set_port (
      CamelNetworkSettings* settings,
      guint16 port
    )

#### Description [src]

Sets the port number used to authenticate to a network service.

Available since: 3.4

Sets property | `Camel.NetworkSettings:port`

#### Parameters

`port`

  Type: `guint16`

  A port number.